» Ubuntu » Packages

Error

two or more packages specified (libapp-options-perl quantal)